{
  "LBL_CUSTOMER_INFO": "FR_FR Customer Info",
  "LBL_COUNTING": "FR_FR Counting",
  "LBL_FINALIZE": "FR_FR Finalize",
  "BTN_CONTINUE": "FR_FR Continue",
  "LBL_PIECES": "FR_FR Pieces",
  "LBL_CONFORM": "FR_FR Conform",
  "LBL_ABUSED": "FR_FR Abused",
  "LBL_TOTAL_REJECTIONS": "FR_FR Total Rejections",
  "LBL_SELECT_REASON": "FR_FR Select Reason",
  "HDR_PRODUCTS": "FR_FR Products",
  "COL_CODE": "FR_FR Code",
  "COL_PRODUCT": "FR_FR Product",
  "COL_CONFORM": "FR_FR Conform",
  "COL_ABUSED": "FR_FR Abused",
  "COL_TOTAL_EXCEPTIONS": "FR_FR Total Exceptions",
  "LBL_SELECT_CUSTOMER": "FR_FR Select Customer Info",
  "LBL_CUSTOMER": "FR_FR Select Customer",
  "LBL_DEPARTMENT": "FR_FR Select Department",
  "LBL_CONSUMPTION_POINT": "FR_FR Select Consumption Point",
  "LBL_PICKUP_DATE": "FR_FR Select Pickup Date",
  "MSG_FINALIZE_COUNT_TITLE": "FR_FR Counts have not been finalized",
  "LBL_NO_DELIVERY_POINT": "FR_FR No active delivery point defined for consumption point",
  "LBL_NO_DEPARTMENTS": "FR_FR No active departments defined for customer",
  "MSG_UNFINALIZED_COUNTS": "FR_FR Soil count has unfinalized changes. Please select how to proceed.",
  "MSG_FINALIZE": "FR_FR Your count will be processed",
  "LBL_SAVE": "FR_FR Save",
  "MSG_SAVE": "FR_FR You can come back and continue where you left off",
  "LBL_DISCARD": "FR_FR Discard",
  "MSG_DISCARD": "FR_FR All changes will be discarded",
  "LBL_BACK": "FR_FR Back",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "FR_FR Workstation setup not correct",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "FR_FR This workstation is not configured for soil count."
}